Subject: What we need to get this going (IMO)

From: [email-masked] (Filip M Gieszczykiewicz)
Date: 25 Jul 1995 04:42:43 GMT

Greetings. I've been interested in "solar power" a number of times
and each and every time I've had to scrap the project/idea simply
because it was totally unworkable: low information reference, no
affordable vendors/sources, no support from others, etc. Kinda
made me feel like I was working with something involving Plutonium...

Well, this group will NEVER have more posts until that stigma
changes. I'm sure PV development has been going on for decades...
were the heck is the surplus market for the obsolete stuff?
It can't be that difficult for someone "in the know" to sit down
for a few hours and come up with a freeware program or design
for a converter that converts the power from such easily-obtainable
PV obsolete cells into, say, 12VDC... at some useful amperage.
Tons of modern switching PS chips exist and it can't be that hard
to put one to a good use.

Something as simple as a list of a few suppliers of surplus
PV panels, a few notes on using them and precautions, a
converter to 12V in a few common formats (GIF/PS), and maybe
some info on newer PV panels... some people like to graduate
>from  obsolete - yet low cost panels to more useful technology.

Well, I don't know. I have no clue - even with some panicky
searching for sources. It's either a trade-secret or completely
useless... at least what I was interested in.

Anyone who knows care to start something? I'd be willing to add
a section on my WWW server to this topic. I putzed around with
an RC glider that had solar cells on wings that extended its
flight time but not only were they the "crystalline" kind and
shattered with every non-perfect landing, they are impossible
to find cheaply. Sigh. Oh well... scrapped that :-(

BTW, my URL is: http://www.paranoia.com/~filipg

Take care.
-- 
+-->Filip "I'll buy a vowel" Gieszczykiewicz | E-mail: [email-masked]
| http://www.paranoia.com/~filipg | Sci.Electronics, RC, Misc FAQs + MORE!
| Enjoy your job, work within the law, make lots of money : Choose any two.
| Making money with CS and spending it on robotics, life & friends. !NOT(!PC)